### Name: Hs6UG171MAPCOUNTS
### Title: Number of mapped keys for the maps in package Hs6UG171.db
### Aliases: Hs6UG171MAPCOUNTS
### Keywords: datasets

### ** Examples

  Hs6UG171MAPCOUNTS
  mapnames <- names(Hs6UG171MAPCOUNTS)
  Hs6UG171MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package Hs6UG171.db
  checkMAPCOUNTS("Hs6UG171.db")



